/*========================================================================
  ツールチップ
======================================================================== */
.fw-tooltip .lo-body {
  z-index: 1;
}

.fw-tooltip .lo-body .lo-inner .fw-tooltip-box {
  background-color: #666;
  color: #f6f6f6;
  border-radius: 3px;
  position: absolute;
  top: auto;
  right: auto;
  bottom: auto;
  left: auto;
}

.fw-tooltip .lo-body .lo-inner .fw-tooltip-box .lo-inner {
  max-width: 600px;
  text-overflow: ellipsis;
  padding: 7px 10px;
}

.fw-tooltip .lo-body .lo-inner .fw-balloon {
  position: absolute;
  top: auto;
  right: auto;
  bottom: auto;
  left: auto;
}

.fw-tooltip .lo-body .lo-inner .fw-balloon .fw-triangle-bottom {
  margin-top: -6px;
  border-top: 8px solid #666;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
}

.fw-tooltip-key {
  display: none;
}

.fw-triangle-top {
  border-bottom: 4px solid #666;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
}

.fw-triangle, .fw-triangle-top {
  overflow: hidden;
  *zoom: 1;
  vertical-align: middle;
  display: inline-block;
  height: 0;
  width: 0;
}
.fw-fs10 {
  font-size: 10px;
}